怎样解决jq插件库冲突问题

详细说明些 谢谢 刚接触jq相关 遇到了同一个页面使用不同版本的插件库 其中一个总是不好使 有没有什么解决办法解决冲突问题 希望大神们给解决 小妹在这有礼啦

jq

2个回答

冲突页面用jQuery替换jQuery的$调用,另外可以参考这篇文章:http://www.soso.io/article/22443.html

不能统一jquery版本吗?一般插件都会绑定最新版本,那也应该可以兼容老版本

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!